#optanon #optanon-popup-bg, .optanon-alert-box-wrapper {
display: none !important;
}


#cookieinfo {
position: fixed;
width: 100% !important;
padding: 20px !important;
background-color: white !important;
z-index: 1000 !important;
bottom: 0 !important;
padding-left: 20px !important;
padding-right: 20px !important;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 5px 10px rgba(0,0,0,0.25);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,eeeeee+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */


}

#cookieinfo * {
margin: 0 !important;
padding: 0 !important;
}

#cookieinfo.close {
display: none;
}

#cookieinfo p {
margin: 0 !important;
padding: 0 !important;

font-size: 13px !important;
line-height: 16px !important;
color: #004532 !important;
display: block !important;
float: left !important;
width: 100% !important;
}

#cookieinfo p a {
color: black !important;
text-decoration: underline !important;

color: #004532 !important;
display: inline-block !important;
clear: none !important;
display: block;

}

#cookieinfo .cookiecenter {
	width: 100% !important;
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 1240px !important;
}

#cookieinfo .leftcookie {
float: left !important;
width: calc(100% - 140px) !important;
padding-right: 20px !important;
}

#cookieinfo .rightcookie {
float: left !important;
width: 120px !important;
}

.closecookie {
float: right;
font-family: Arial !important;
font-size: 14px;
line-height: 50px;
margin-top: 18px;
color: black;
font-weight: bold;
text-align: center;
width: 100%;
height: 50px;
line-height: 50px;
background-color: #2cbd00;
color: white;
text-decoration: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

@media (max-width: 480px) {

#cookieinfo .leftcookie {
float: left !important;
width: 100% !important;
padding-right: 0 !important;
padding-bottom: 20px !important;
}

#cookieinfo .rightcookie {
float: left !important;
width: 100% !important;
}	
	
}






